सिम्फनी 3.0.1 सीएमएफ रूटिंग - रूटिंग, सिम्फनी, सिम्फनी-सेमीएफ

सबसे पहले मैं अपने बुरे अंग्रेजी और शायद के लिए क्षमा चाहता हूंमुर्खता भरा प्रश्न। मैंने सिम्फनी - 3.0.1 का एक नया संस्करण स्थापित किया और फिर संगीतकार सिम्फनी-सेमीएफ / रूटिंग के साथ स्थापित करने का प्रयास किया लेकिन कमांड लाइन ने मुझे चेतावनी दी कि यह केवल सिम्फनी संस्करण 2.2 से 2.8.2 के लिए संभव है

कुछ पता है इसे कैसे हल करना है? बहुत धन्यवाद :-)

उत्तर:

उत्तर № 1 के लिए 1

सिम्फनी सीएमएफ रूटिंग घटक के स्थिर संस्करण केवल सिम्फनी 2.x के साथ प्रयोग योग्य हैं। कुछ हफ्ते पहले, 1.4.0-आरसी 2 जारी किया गया था। यह रिलीज सिम्फनी 3 समर्थन के साथ आता है।

आरसी संस्करणों को स्थापित करने की अनुमति देने के लिए सुनिश्चित करें कि आप पैकेज को ध्वजांकित करें:

{
"require": {
...
"symfony-cmf/routing": "[email protected]"
}
}

इस पैकेज की 1.4 स्थिर रिलीज जल्द ही आ रही है।

(कृपया ध्यान दें कि सीएमएफ रूटिंग बंडल सिम्फनी 3 पर काम नहीं करता है, सिम्फनी 3 के लिए समर्थन मध्य 2016 की उम्मीद है)


संबंधित सवाल
सबसे लोकप्रिय